{
  "name": "mean_stack_backend",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/thanaphong.k/mean_stack_backend.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/thanaphong.k/mean_stack_backend/issues"
  },
  "homepage": "https://gitlab.com/thanaphong.k/mean_stack_backend#readme",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "mongoose": "^5.4.16"
  }
}
